.wrap_location{display:none !important;}
.btn_back{display:none !important;}
#ssf_header{border-bottom:0;}
@media all and (min-device-width:1024px){
	#ssf_header{height:94px;}
	#ssf_header.back_on{background-color:#fff;border-bottom:1px solid #dadada;}
	.wrap_header{border-bottom:0;background-color:transparent;}
	#ssf_main{top:-113px;}
	.inner_main{position:relative;width:1200px;margin:0 auto;}
	.main_title{font-size:32px;font-family:'samsungonekorean700';color:#0c1a3c;}
	.btn_view{position:absolute;right:0;top:98px;}
	.mo_swiper.swiper-container{overflow:visible;}
	.mo_swiper.swiper-container>.swiper-wrapper{display:block;height:auto;}
	.mo_swiper_page{display:none;}
}
@media all and (max-device-width:1023px) {
	body{background-color:#f5f5f5;}
	#ssf_header{border-bottom:0;background-color:transparent;}
	#ssf_header.back_on{background-color:#fff;border-bottom:1px solid #f4f4f4 !important;}
	#ssf_contents{padding-top:3.5rem;}
	.logo_ssf{display:block;}
	.btn_back{display:none;}
	#ssf_main{top:0;margin-top:-3.5rem;}
	.mo_swiper.swiper-container{height:auto;background-color:rgba(245, 245, 245, 1);}
	.mo_swiper .swiper-wrapper{height:auto;}
	.mo_swiper .swiper-wrapper .swiper-wrapper{display:block !important;}
	.mo_swiper .main_start{padding:0 1.5rem;}
	.mo_swiper_page{position:relative;z-index:29;height:3rem;padding-top:0.5rem;text-align:center;background-color:rgba(245, 245, 245, .8);}
	.mo_swiper_page .swiper-pagination-bullet{width:auto;height:auto;margin:0 1rem !important;padding-top:0.8rem;line-height:1.63;opacity:0.5;border-radius:0;background:none;outline:0;}
	.mo_swiper_page .swiper-pagination-bullet-active{position:relative;font-family:'samsungonekorean700';opacity:1;}
	.mo_swiper_page .swiper-pagination-bullet-active:after{display:block;content:'';position:absolute;left:0;bottom:0;width:100%;height:2px;background-color:#000;}
	.main_scrolling .mo_swiper_page{position:-webkit-sticky;position: sticky;width:100%;left:0;top:3.5rem;background-color:#fff;}
	.main_scrolling .mo_swiper_page .swiper-pagination-bullet{height:100%;margin:0 1rem;}
	.btn_view{margin:0;}
	.btn_view:after{transform:rotate(-90deg);}
	.btns{margin:2rem 0 2.5rem;text-align:center;}
}

/* mode blue */
.mode_blue .main_banner .swiper-pagination-bullet{background-color:#fff;}
.mode_blue .util .list_util li a{color:#fff;}
@media all and (min-device-width:1024px){
	.mode_blue .logo_ssf a{background:url('/resources/images/pc/logo_ssf_white.png') no-repeat 50% 50%;}
	.mode_blue .main_banner{color:#fff;
		background-image: -ms-linear-gradient(left, #1185db 12%, #0051c9 88%);
		background-image: -moz-linear-gradient(left, #1185db 12%, #0051c9 88%);
		background-image: -o-linear-gradient(left, #1185db 12%, #0051c9 88%);
		background-image: -webkit-gradient(linear, left top, right top, color-stop(0.12, #1185db), color-stop(0.88, #0051c9));
		background-image: -webkit-linear-gradient(left, #1185db 12%, #0051c9 88%);
		background-image: linear-gradient(to right, #1185db 12%, #0051c9 88%);
	}
	.mode_blue .main_start:after{display:block;content:'';position:absolute;left:0;top:12px;z-index:2;width:100%;height:120px;background:rgba(0, 0, 0, .2);}
	.mode_blue .nav_gnb .depth_01>li>a{color:#fff;}
	.mode_blue .btn_search{background-image:url('/resources/images/common/ico_search_modeW.png');}
	.mode_blue .btn_my{background-image:url('/resources/images/common/ico_my_white.png');}
	.mode_blue .btn_allmenu{color:#fff;}
	.mode_blue .btn_allmenu:before{background-image:url('/resources/images/common/ico_allmenu_white.png');}
}
@media all and (max-device-width:1023px) {
	.mode_blue #ssf_header, .mode_blue #ssf_header, .mode_blue .main_banner{background-color:#1185db;}
	.mode_blue #ssf_header.back_on{background-color:#fff;}
	.mode_blue .logo_ssf a{background-image:url('/resources/eng/images/common/logo_ssf_white.png');}
	.mode_blue .main_banner a{color:#fff;}
	.mode_blue .btn_allmenu:before{background-image:url('/resources/images/common/ico_allmenu_white.png');}
	.mode_blue .swiper-pagination-clickable .swiper-pagination-bullet{color:#fff;}
	.mode_blue .mo_swiper_page{
		background-image: -ms-linear-gradient(top, #1185db 0%, #0f80d9 100%);
		background-image: -moz-linear-gradient(top, #1185db 0%, #0f80d9 100%);
		background-image: -o-linear-gradient(top, #1185db 0%, #0f80d9 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1185db), color-stop(1, #0f80d9));
		background-image: -webkit-linear-gradient(top, #1185db 0%, #0f80d9 100%);
		background-image: linear-gradient(to bottom, #1185db 0%, #0f80d9 100%);
	}
	.mode_blue .mo_swiper_page .swiper-pagination-bullet-active:after{background-color:#fff;}
	.mode_blue .mo_swiper.swiper-container{
		background-image: -ms-linear-gradient(top, #0f80d9 0%, #035acc 100%);
		background-image: -moz-linear-gradient(top, #0f80d9 0%, #035acc 100%);
		background-image: -o-linear-gradient(top, #0f80d9 0%, #035acc 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0f80d9), color-stop(1, #035acc));
		background-image: -webkit-linear-gradient(top, #0f80d9 0%, #035acc 100%);
		background-image: linear-gradient(to bottom, #0f80d9 0%, #035acc 100%);
	}
	.mode_blue .main_start .list li{border-top:1px solid rgba(81, 166, 229, 0.1) !important;}
	.mode_blue .main_start .list li button{background-color:rgba(0, 0, 0, 0.1) !important;}
	.mode_blue .main_start .btn_view{color:#fff;}
	.mode_blue .main_start .btn_view:after{background-image:url('/resources/images/common/arr_more_white.png');}
	.mode_blue .main_products .card_list01 li.kospi,
	.mode_blue .main_products .card_list01 li.ktb,
	.mode_blue .main_products .card_list01 li.singleSF,
	.mode_blue .main_products .card_list01 li.currency{background-color:rgba(0, 0, 0, 0.1) !important;}
	.mode_blue .main_contact .card_list06 li{background-color:rgba(0, 0, 0, 0.1) !important;border-top:1px solid rgba(81, 166, 229, 0.3) !important;}
	.mode_blue .main_contact .service_tell{color:#fff;}
	.mode_blue .main_contact .tell_area:after{background:url('/resources/eng/images/main/ico_tell_blueM.png') no-repeat 0 0;background-size:100% 100%;}
	.mode_blue .main_contact .tell_area>span{color:#fff;font-size:0.875rem;}
	.mode_blue .main_contact .tell_area>p{margin-top:0.375rem;font-size:1.25rem;color:#2dddfd;}
}

/* top banner */
.top_banner{position:fixed;top:0;left:0;width:100%;background-color:#212e4e;}
.top_banner .btn_close_white{position:absolute;background:url('/resources/images/common/ico_x_white.png') no-repeat 50% 50%;background-size:100% 100% !important;}
@media all and (min-device-width:1024px){
	.top_banner{height:128px;padding:32px 0;z-index:30;}
	.top_banner .ico_app{float:left;width:64px;height:64px;margin-right:24px;}
	.top_banner .ico_app img{width:100%;height:auto;}
	.top_banner .title{display:block;margin-bottom:12px;font-size:24px;font-family:'samsungonekorean600';color:#fff;line-height:1.42;}
	.top_banner .btn_arr_link{padding-right:20px;color:#02a2e8;background:url('/resources/images/common/arr_sky.png') no-repeat 100% 50%;background-size:16px 16px;}
	.top_banner .btn_close_white{right:0;top:-12px;width:32px;height:32px;}
	.top_banner .check_today{position:absolute;right:8px;bottom:-12px;}
	.top_banner input[type="checkbox"]{width:24px;height:24px;margin:0;border:0;background:url('/resources/images/common/check_sky.png') no-repeat 50% 50%;background-size:100% 100% !important;}
	.top_banner input[type="checkbox"]:checked{background:url('/resources/images/common/check_checked_sky.png') no-repeat 50% 50%;}
	.top_banner input[type="checkbox"]+label{padding-left:4px;font-size:12px;color:#fff;letter-spacing:normal;}
}
@media all and (max-device-width:1023px) {
	.top_banner{height:10.375rem;padding:1.5rem 2.875rem 0 6rem;z-index:30;}
	.top_banner .ico_app{position:absolute;left:1rem;top:1.5rem;width:4rem;height:4rem;margin-right:1rem;}
	.top_banner .ico_app img{width:100%;height:auto;}
	.top_banner .title{display:block;margin-bottom:0.875rem;font-size:1rem;font-family:'samsungonekorean600';color:#fff;line-height:1.63;word-break:keep-all;}
	.top_banner .btn_arr_link{padding-right:1.25rem;color:#02a2e8;background:url('/resources/images/common/arr_sky.png') no-repeat 100% 50%;background-size:1rem 1rem;}
	.top_banner .btn_close_white{right:1rem;bottom:1rem;width:2rem;height:2rem;}
	.top_banner .check_today{position:absolute;left:1rem;bottom:1.25rem;}
	.top_banner input[type="checkbox"]{width:1.5rem;height:1.5rem;margin:0;border:0;background:url('/resources/images/common/check_sky.png') no-repeat 50% 50%;background-size:100% 100% !important;}
	.top_banner input[type="checkbox"]:checked{background:url('/resources/images/common/check_checked_sky.png') no-repeat 50% 50%;}
	.top_banner input[type="checkbox"]+label{padding-left:0.25rem;font-size:0.75rem;color:#fff;letter-spacing:normal;}
}

/* visual motion */
.main_banner .swiper-slide .title{transform:translateY(-30px);opacity:0;}
.main_banner .swiper-slide .sub{transform:translateY(30px);opacity:0;}
.main_banner .swiper-slide .back{transform:translateX(100px);opacity:0;}
.main_banner .swiper-slide.swiper-slide-active .title{transform:translateY(0);opacity:1;transition:transform 600ms, opacity 600ms;}
.main_banner .swiper-slide.swiper-slide-active .sub{transform:translateY(0);opacity:1;transition:transform 300ms 600ms, opacity 300ms 600ms;}
.main_banner .swiper-slide.swiper-slide-active .back{transform:translateX(0);opacity:1;transition:transform 300ms 600ms, opacity 300ms 600ms;}

/* visual banner */
.main_banner .inner_main, .main_banner .swiper-container{height:100%;}
.main_banner .swiper-pagination-bullet{border-radius:0;background-color:#000;opacity:.3;transition-property: width, opacity;transition-duration: .3s, 2s;}
.main_banner .swiper-pagination-bullet-active{opacity:1;}
@media all and (min-device-width:1024px){
	.main_banner{z-index:1;width:100%;height:435px;padding-top:113px;background-color:#f5f5f5;}
	.main_banner .title{display:block;position:absolute;top:93px;left:0;width:100%;font-size:50px;font-family:'samsungonekorean700';}
	.main_banner .sub{display:block;position:absolute;top:160px;left:0;font-size:16px;}
	.main_banner .back{display:block;position:absolute;right:0;top:13px;}
	.main_banner .swiper-pagination{bottom:106px !important;text-align:left;font-size:0;}
	.main_banner .swiper-pagination-bullet{width:6px;height:6px;margin:0 3px !important;}
	.main_banner .swiper-pagination-bullet-active{width:12px;}
}
@media all and (max-device-width:1023px) {
	.main_banner{width:100%;height:15.625rem;}
	.main_banner .title{display:block;position:absolute;top:2.625rem;left:2.25rem;width:100%;font-size:1.875rem;font-family:'samsungonekorean700';line-height:1.33;}
	.main_banner .sub{display:block;position:absolute;top:8.25rem;left:2.25rem;font-size:0.875rem;line-height:1.57;}
	.main_banner .back{display:block;position:absolute;right:1rem;bottom:0;width:11rem;height:10rem;}
	.main_banner .back img{width:auto;height:100%;}
	.main_banner .swiper-pagination{bottom:2.5rem !important;left:2.25rem !important;text-align:left;font-size:0;}
	.main_banner .swiper-pagination-bullet{width:0.375rem;height:0.375rem;margin:0 0.175rem !important;}
	.main_banner .swiper-pagination-bullet-active{width:0.75rem;}
}

/* start */
.main_start .list:after{display:block;content:'';clear:both;}
.main_start .list li button{width:100%;height:100%;color:#fff;}
@media all and (min-device-width:1024px){
	.main_start .list li button:before{display:block;content:'';width:40px;height:40px;background-size:100% 100% !important;}
	.main_start .btn_star01:before{background:url('/resources/eng/images/main/ico_start01.png') no-repeat 50% 50%;}
	.main_start .btn_star02:before{background:url('/resources/eng/images/main/ico_start02.png') no-repeat 50% 50%;}
	.main_start .btn_star03:before{background:url('/resources/eng/images/main/ico_start03.png') no-repeat 50% 50%;}
	.main_start .btn_star04:before{background:url('/resources/eng/images/main/ico_start04.png') no-repeat 50% 50%;}
	.main_start{position:relative;height:144px !important;margin-top:-12px;}
	.main_start:before{display:block;content:'';position:absolute;left:0;top:12px;z-index:1;width:100%;height:120px;
		background-image: -ms-linear-gradient(left, #1185db 12%, #0051c9 66%);
		background-image: -moz-linear-gradient(left, #1185db 12%, #0051c9 66%);
		background-image: -o-linear-gradient(left, #1185db 12%, #0051c9 66%);
		background-image: -webkit-gradient(linear, left top, right top, color-stop(0.12, #1185db), color-stop(0.66, #0051c9));
		background-image: -webkit-linear-gradient(left, #1185db 12%, #0051c9 66%);
		background-image: linear-gradient(to right, #1185db 12%, #0051c9 66%);
	}
	.main_start .inner_main{z-index:3;height:100%;}
	.main_start .main_title{float:left;width:205px;height:100%;padding:42px 0;font-size:30px;font-family:'samsungonekorean600';color:#fff;line-height:1.07;}
	.main_start .main_title span{display:block;margin-bottom:8px;font-size:14px;font-family:'samsungonekorean700';color:#77eaff;letter-spacing:0.7px;line-height:1.29;}
	.main_start .swiper-container{float:left;width:995px;height:100%;}
	.main_start .list{float:left;width:995px;height:100%;}
	.main_start .list li{float:left;position:relative;width:248px;height:100%;margin:0;}
	.main_start .list li:last-child{width:249px;}
	.main_start .list li:before{content:'';display:block;position:absolute;top:50%;margin-top:-36px;width:1px;height:72px;background:rgba(255, 255, 255, 0.1);}
	.main_start .list li:before{left:0;}
	.main_start .list li:last-child:after{content:'';display:block;position:absolute;top:50%;right:0;margin-top:-36px;width:1px;height:72px;background:rgba(255, 255, 255, 0.1);}
	.main_start .list li button{position:relative;z-index:2;color:#fff;}
	.main_start .list li button:before{margin:0 auto 8px;}
	.main_start .list li:hover:before{display:block;content:'';position:absolute;top:0;z-index:1;width:100%;height:144px;margin-top:0;background-color:#1791eb;box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);}
	.main_start .list li:hover button:before{width:48px;height:48px;font-size:18px;}
	.main_start .btn_view{display:none;}
	.btn_start_prev, .btn_start_next{position:absolute;top:55px;z-index:2;width:32px;height:32px;background:url('/resources/images/main/arr_start.png') no-repeat 50% 50%;background-size:100% 100% !important;}
	.main_start .btn_start_prev.swiper-button-disabled, .btn_start_next.swiper-button-disabled{opacity:.1;cursor:default;}	
	.main_start .btn_start_prev{left:165px;transform:rotate(180deg);}
	.main_start .btn_start_next{right:0;}
	.main_start .btns{display:none;}
}
@media all and (max-device-width:1023px) {
	.main_title{display:none;}
	.main_start .inner_main{padding-bottom:2.5rem;}
	.main_start .list:after{display:block;content:'';clear:both;}
	.main_start .list li{width:100% !important;height:4.5rem;border-top:1px solid #51a6e5;}
	.main_start .list li:first-child{margin-top:1.5rem;border-top:none;}
	.main_start .list li button{position:relative;text-align:left;background:#067fd9;}
	.main_start .list li button span{position:absolute;top:1.55rem;left:1.5rem;font-size:1.125rem;}
	.main_start .list li:nth-child(odd){float:left;}
	.main_start .list li:nth-child(even){float:right;}
	.main_start .list li button:before{display:block;content:'';position:absolute;right:1.375rem;top:50%;margin-top:-1.25rem;width:2.5rem;height:2.5rem;background-size:100% 100% !important;}
	.main_start .btn_star01:before{background:url('/resources/eng/images/main/ico_start01_m.png') no-repeat 0 0;}
	.main_start .btn_star02:before{background:url('/resources/eng/images/main/ico_start02_m.png') no-repeat 0 0;}
	.main_start .btn_star03:before{background:url('/resources/eng/images/main/ico_start03_m.png') no-repeat 0 0;}
	.main_start .btn_star04:before{background:url('/resources/eng/images/main/ico_start04_m.png') no-repeat 0 0;}
	.main_start .list.expanded li:nth-last-child(-n+4){display:block;}
	.main_start .btn_prev, .main_start .btn_next{display:none;}
	.main_start .btn_view:after{transform:rotate(0);}
	.main_start .list.expanded+.btns .btn_view:after{transform:rotate(180deg);}
}

/* Products */
.main_products .card_list01:after{content:'';display:block;clear:both;}
@media all and (min-device-width:1024px){
	.main_products{height:552px;padding:80px 0;}
	.main_products .card_list01 li{position:relative;float:left;width:288px;height:268px;margin:24px 0 0 16px;font-size:28px;line-height:1.43;font-family:'samsungonekorean600';}
	.main_products .card_list01 li a{display:block;width:100%;height:100%;padding:48px;color:#fff;}
	.main_products .card_list01 li:first-child{margin-left:0;}
	.main_products .card_list01 li.kospi{background:#14adf0;}
	.main_products .card_list01 li.ktb{background:#3ba0ff;}
	.main_products .card_list01 li.singleSF{background:#0867ff;}
	.main_products .card_list01 li.currency{background:#1b31db;}
	.main_products .card_list01 li:hover{box-shadow:0 0 24px 0 rgba(0, 0, 0, 0.2)}
	.main_products .card_list01 li.kospi:hover{background:#0099db;}
	.main_products .card_list01 li.ktb:hover{background:#006bce;}
	.main_products .card_list01 li.singleSF:hover{background:#0046b7;}
	.main_products .card_list01 li.currency:hover{background:#1426ad;}
	.main_products .card_list01 li:after{content:'';display:block;position:absolute;bottom:32px;right:32px;width:80px;height:80px;}
	.main_products .card_list01 li.kospi:after{background:url('/resources/eng/images/main/ico_prod1.png') no-repeat 0 0;background-size:100% 100%;}
	.main_products .card_list01 li.ktb:after{background:url('/resources/eng/images/main/ico_prod2.png') no-repeat 0 0;background-size:100% 100%;}
	.main_products .card_list01 li.singleSF:after{background:url('/resources/eng/images/main/ico_prod3.png') no-repeat 0 0;background-size:100% 100%;}
	.main_products .card_list01 li.currency:after{background:url('/resources/eng/images/main/ico_prod4.png') no-repeat 0 0;background-size:100% 100%;}
}
@media all and (max-device-width:1023px) {
	.main_products{padding:0.5rem 1.5rem 2.5rem;color:#fff;font-size:1.125rem;line-height:1.44;}
	.main_products .card_list01 li{position:relative;width:calc(50% - 0.5rem);height:8.563rem;margin-top:1rem;}
	.main_products .card_list01 li a{display:block;width:100%;height:100%;padding:1.5rem;color:#fff;}
	.main_products .card_list01 li:nth-child(odd){float:left;}
	.main_products .card_list01 li:nth-child(even){margin-left:1rem;float:right;}
	.main_products .card_list01 li.kospi{background:#02a2e8;}
	.main_products .card_list01 li.ktb{background:#2696ff;}
	.main_products .card_list01 li.singleSF{background:#2696ff;}
	.main_products .card_list01 li.currency{background:#02a2e8;}
	.main_products .card_list01 li:after{content:'';display:block;position:absolute;bottom:1rem;right:1rem;width:3rem;height:3rem;}
	.main_products .card_list01 li.kospi:after{background:url('/resources/eng/images/main/ico_prod1_m.png') no-repeat 0 0;background-size:100% 100%;}
	.main_products .card_list01 li.ktb:after{background:url('/resources/eng/images/main/ico_prod2_m.png') no-repeat 0 0;background-size:100% 100%;}
	.main_products .card_list01 li.singleSF:after{background:url('/resources/eng/images/main/ico_prod3_m.png') no-repeat 0 0;background-size:100% 100%;}
	.main_products .card_list01 li.currency:after{background:url('/resources/eng/images/main/ico_prod4_m.png') no-repeat 0 0;background-size:100% 100%;}
}

/* Contact */
@media all and (min-device-width:1024px){
	.main_contact{height:460px;padding-top:80px;background:#ecf1f5;}
	.main_contact .inner_main:after{display:block;content:'';clear:both;}
	.main_contact .btn_view{position:absolute;z-index:2;right:16px;top:20px;font-size:18px;}
	.main_contact .btn_view:after{transform:rotate(-90deg);}
	.main_contact .title_s{margin-bottom:24px;font-size:32px;font-family:'samsungonekorean700';color:#0c1a3c;}
	.main_contact .card_list06 li{float:left;width:588px;height:214px;margin:24px 0 0 24px;padding:40px;background:#fff;}
	.main_contact .card_list06 li:first-child{margin-left:0;}
	.main_contact .contact_zone{position:relative;}
	.main_contact .service_tell{display:block;font-size:28px;font-family:'samsungonekorean600';line-height:1.11;}
	.main_contact .tell_area{position:relative;margin-top:32px;color:#067fd9;}
	.main_contact .tell_area:after{content:'';display:block;position:absolute;bottom:0;right:0;width:66px;height:66px;background:url('/resources/eng/images/main/ico_tell.png') no-repeat 0 0;background-size:100% 100%;}
	.main_contact .tell_area>span{font-size:16px;}
	.main_contact .tell_area>p{margin-top:10px;font-size:32px;font-family:'samsungonekorean700';}
}
@media all and (max-device-width:1023px) {
	.main_contact .inner_main{padding:1.5rem 1.5rem 2.5rem;}
	.main_contact .title_s{position:absolute;top:1.5rem;width:calc(50% - 1rem);height:3rem;font-size:0.875rem;color:#666;text-align:center;line-height:3rem;border:1px solid #e4e8eb;background-color:#fafafa;}
	.main_contact .contact_zone{left:1rem;}
	.main_contact .card_list06 li{background:#fff;padding:1.875rem 1.5rem;border-top:1px solid #e4e8eb;}
	.main_contact .card_list06 li:first-child{border-top:none;}
	.main_contact .service_tell{display:block;font-size:1rem;font-family:'samsungonekorean600';line-height:1.11;}
	.main_contact .tell_area{position:relative;margin-top:1.25rem;color:#067fd9;}
	.main_contact .tell_area:after{content:'';display:block;position:absolute;bottom:0;right:0;width:2.5rem;height:2.5rem;background:url('/resources/eng/images/main/ico_tell.png') no-repeat 0 0;background-size:100% 100%;}
	.main_contact .tell_area>span{font-size:0.875rem;}
	.main_contact .tell_area>p{margin-top:0.375rem;font-size:1.25rem;font-family:'samsungonekorean700';}
}
